<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">


    <data>
        <variable
            name="item"
            type="com.example.jinyu_rfid.been.ReadTyreNoResult" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginTop="2dp"
        android:background="#DEE3E6"
        android:orientation="horizontal">

    <TextView
        android:id="@+id/item_index"
        style="@style/item_text_style"
        android:layout_width="60dp"
        android:layout_height="match_parent"
        android:text='@{item.propertyIndex+""}' />

    <View
        android:layout_width="2dp"
        android:layout_height="match_parent"
        android:background="@color/white" />

    <TextView
        style="@style/item_text_style"
        android:layout_width="120dp"
        android:layout_height="match_parent"
        android:text="@{item.propertyName}"/>

    <View
        android:layout_width="2dp"
        android:layout_height="match_parent"
        android:background="@color/white" />

    <TextView
        style="@style/item_text_style"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:text="@{item.propertyContent}" />




    </LinearLayout>
</layout>